Changes between Version 4 and Version 5 of openssl_vulnerability_2008-05


Ignore:
Timestamp:
May 14, 2008, 1:54:04 PM (12 years ago)
Author:
Jamie McClelland
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • openssl_vulnerability_2008-05

    v4 v5  
    33Date: 2008-05-14
    44
    5 '''Header only for email section'''
     5''Header only for email section''
    66
    77Dear May First/People Link members,
     
    99We are sending this message to all members due to an unusual security problem.
    1010
    11 '''End of Header for email section'''
     11''End of Header for email section''
    1212
    1313This week, a security problem was discovered in the Debian operating system that affects May First/People Link servers.